.path-frontpage #banner {
    padding-top: 250px;
}

#banner {
    padding-top: 150px;
}

.user-logged-in .header_aera {
    background: no-repeat !important;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 35px 0px;
    width: 100%;
    z-index: 100;
    top: 110px;
    position: absolute;
}
.header_aera {
    background: no-repeat !important;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 35px 0px;
    width: 100%;
    z-index: 100;
    top: 0px;
    position: absolute;
}
.tabs ul li a{
	color: #337ab7 !important;
}

.pricingTable .pricing-content .field__item {
    font-size: 15px;
    font-weight: 600;
    color: #90a0b4;
    padding: 8px 0;
}

#about .row.wow div:nth-child(2) .pricingTable{
	box-shadow: 0px 0px 140px #aeaeae8a;
    position: relative;
    z-index: 100 !important;
    margin-top: 0px !important;
}

#about .row.wow div:nth-child(2) .pricingTable-header{
	padding-top: 70px !important;
}

h2#block-yg-iconic-footer-menu {
    font-size: 25px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 0px;
}

#block-yg-iconic-footer{
	font-size: 20px;
    list-style-type: none;
    line-height: 40px;
    color: #fff;
}

.services-right p{
	font-size: 22px;
    line-height: 45px;
    color: #90a0b4;
    padding-right: 0px;
    text-transform: capitalize;
}

#contact{
	padding: 70px 0px;
}

.list-style-2 .field__item:before {
    content: "";
    width: 5px;
    height: 1px;
    background-color: #232323;
    position: absolute;
    top: 12px;
    left: 0;
}

.list-style-2 .field__item {
    position: relative;
    padding: 0 0 0 12px;
    margin: 0 0 9px 0;
}

.navbar-default .navbar-nav>.active>a{
    color: #555 !important;
    background-color: transparent !important;
}

.service-page{
	padding-bottom: 70px;
}

.blog-wrap {
    background: #fff;
    margin-top: 40px;
}

.blog-area {
    padding: 100px 0px;
}

.blog-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.blog-img {
    position: relative;
    z-index: 99;
    overflow: hidden;
    height: 300px;
}

.pager__item.is-active a , .pager__item.is-active a:hover, .pager li a:hover{
    font-weight: bold;
    background: #296dc1 !important;
    color: #fff !important;
}

.pager__item a{
	height: 45px;
    line-height: 45px;
    display: block;
    border: 1px solid #296dc1;
    text-align: center;
    margin-left: -1px;
    color: #333 !important;
    font-size: 18px
}

.pager li a{
    display: inline-block;
    padding: 0px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px; 
}
	
.pager__item {
    display: inline;
    padding: 0em;
}	

.blog-details-img img {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.blog-details-area {
    padding: 80px 0px;
}

.comments a{
	color: #000;
}

.comment-form #edit-submit ,.comment-comment-delete-form  #edit-submit {
    width: 14%;
    text-transform: uppercase;
    background: #296dc1;
    color: #fff;
    padding: 10px 25px;    
    font-size: 20px;
    font-weight: 500;
    border-radius: 30px;
}

.comment-form #edit-preview {
    width: 14%;
    text-transform: uppercase;
    background: #296dc1;
    color: #fff;
    padding: 10px 25px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 30px;
}
.region-footer ul.menu a.is-active{
    color: #fff ;
}
.our_footer_area a:hover{
    color: #fff !important ;
}
.webform-submission-contact-form input[type="submit"]{
    padding-bottom: 40px ;
}
@media (min-width: 320px) and (max-width: 480px){
.not-title h1 {
    font-size: 92px !important;
    margin: 0px !important;
    color: #3a39dcd1 !important;
}
.not-title h2 {
    font-size: 22px !important;
    margin: 0px !important;
    color: #3a39dcd1 !important;
}
.not-title {
    border: 2px solid #3a39dcd1 !important;
    padding: 10px 50px 30px 50px !important;
    width: 100% !important;
    margin: auto !important;
    margin-bottom: 40px !important;
    border-radius: 10px !important;
}

}

@media (min-width: 481px) and (max-width: 768px) {
.not-title h1 {
    font-size: 92px !important;
    margin: 0px !important;
    color: #3a39dcd1 !important;
}
.not-title h2 {
    font-size: 22px !important;
    margin: 0px !important;
    color: #3a39dcd1 !important;
}
.not-title {
    border: 2px solid #3a39dcd1 !important;
    padding: 10px 50px 30px 50px !important;
    width: 100% !important;
    margin: auto !important;
    margin-bottom: 40px !important;
    border-radius: 10px !important;
}

}


@media (min-width: 768px) and (max-width: 992px) {
.not-title h1 {
    font-size: 92px !important;
    margin: 0px !important;
    color: #3a39dcd1 !important;
}
.not-title h2 {
    font-size: 22px !important;
    margin: 0px !important;
    color: #3a39dcd1 !important;
}
.not-title {
    border: 2px solid #3a39dcd1 !important;
    padding: 10px 50px 30px 50px !important;
    width: 70% !important;
    margin: auto !important;
    margin-bottom: 40px !important;
    border-radius: 10px !important;
}
}

#not-found-section {
    padding: 100px 0px 100px;
}

.not-found-body {
    max-width: 70%;
    margin: auto;
}

.not-found-body h2 {
    font-size: 25px;
    font-weight: 600;
}

.not-title {
    border: 2px solid #3a39dcd1;
    padding: 10px 50px 30px 50px;
    width: 40%;
    margin: auto;
    margin-bottom: 40px;
    border-radius: 10px;
}

.not-title h1 {
    font-size: 125px;
    margin: 0px;
    color: #3a39dcd1;
}

.not-title h2 {
    font-size: 25px;
    margin: 0px;
    color: #3a39dcd1;
}

#not-found-section a.btn.btn-custom{
    text-align: center;
    display: inline-block;
    padding: 8px 20px;
    margin: 10px 0 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42857143;
    background-color: #3a39dcd1;
    border-color: #3a39dcd1 !important;
    color: #fff !important;
    transition: 0.7s;
}
#not-found-section a.btn.btn-custom:hover{
    background-color: #fff;
    border-color: #3a39dcd1 !important;
    color: #333 !important;
    transition: 0.7s;
}

#user-login {
    max-width: 40%;
    margin: auto;
    padding: 20px 0px 40px;
    border: 2px solid #3a39dcd1;
    margin-bottom: 40px;
    margin-top: 20px;
    overflow: hidden;
}

.login-text .form-group input {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

.login-button input {
    padding: 5px 20px 5px 20px;
    background: #3a39dcd1;
    border: 1px solid #fff;
    color: #fff;
    font-size: 20px;
    border-radius: 10px;
    font-weight: 600;
}
.login-button input:hover {
    padding: 5px 20px 5px 20px;
    background: #fff;
    border: 1px solid #000;
    color: #000;
    font-size: 20px;
    border-radius: 10px;
    font-weight: 600;
}
.login-button , #user-register-form .form-actions ,#user-pass .form-actions{
    text-align: center;
}

#user-register-form , #user-pass{
    max-width: 50%;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 2px solid #f5f5f5;
    padding: 20px 20px 40px;
    overflow: hidden;
}

#user-register-form .js-form-item {
    margin-bottom: 20px !important;
}

#user-register-form .js-form-item input, #user-pass .js-form-item input {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

#user-register-form .form-actions input , #user-pass .form-actions input {
    padding: 5px 20px 5px 20px;
    background: #3a39dcd1;
    border: 1px solid #fff;
    color: #fff;
    font-size: 20px;
    border-radius: 10px;
    font-weight: 600;
}
#user-register-form .form-actions input:hover , #user-pass .form-actions input:hover {
    padding: 5px 20px 5px 20px;
    background: #fff;
    border: 1px solid #000;
    color: #000;
    font-size: 20px;
    border-radius: 10px;
    font-weight: 600;
}
@media only screen and (max-width: 610px) {

#user-login {
    max-width: 95% !important;
    margin: auto;
    padding: 20px 0px 40px;
    border: 2px solid #f5f5f5;
    margin-bottom: 40px;
    margin-top: 20px;
    overflow: hidden;
}

#user-register-form , #user-pass{
    max-width: 95% !important;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 2px solid #f5f5f5;
    padding: 20px 20px 40px;
    overflow: hidden;
}
}
@media (min-width: 768px) and (max-width: 992px) {

#user-login {
    max-width: 95% !important;
    margin: auto;
    padding: 20px 0px 40px;
    border: 2px solid #f5f5f5;
    margin-bottom: 40px;
    margin-top: 20px;
    overflow: hidden;
}

#user-register-form , #user-pass{
    max-width: 95% !important;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 2px solid #f5f5f5;
    padding: 20px 20px 40px;
    overflow: hidden;
}
.comment-form #edit-submit ,.comment-comment-delete-form  #edit-submit {
    width: 40%;
    text-transform: uppercase;
    background: #296dc1;
    color: #fff;
    padding: 10px 25px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 30px;
}
.comment-form #edit-preview {
    width: 40%;
    text-transform: uppercase;
    background: #296dc1;
    color: #fff;
    padding: 10px 25px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 30px;
}
}

@media (min-width: 320px) and (max-width: 766px) {
.comment-form #edit-submit ,.comment-comment-delete-form  #edit-submit {
    width: 42%;
    text-transform: uppercase;
    background: #296dc1;
    color: #fff;
    padding: 10px 25px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 30px;
}
.comment-form #edit-preview {
    width: 42%;
    text-transform: uppercase;
    background: #296dc1;
    color: #fff;
    padding: 10px 25px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 30px;
}
}

.bg-grediunt {
    background: #fff !important;
}

.path-frontpage .bg-grediunt , .bg-gray {
    background: #f4f9fb!important;
    background-image: linear-gradient(to right bottom,#f4f9fb,#f4f9fb,#f4f9fb,#f4f9fb,#f4f9fb)!important;
}

#block-yg-iconic-footer ul li a:hover{
	color: #fff;
}

.form-type-textfield , .form-type-email{
	z-index: 100;
}
.comment-form , .comment-comment-delete-form{
    max-width: 80%;
    margin: auto;
    padding: 50px 0px;

}

.comment-main .comment-form {
	max-width: 100%;
	padding: 0px 0px;
}